/* begin Page */
#ascend-page-background-glare {
   zoom: 1;
}

/* Start Box */
.ascend-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='ascend-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.ascend-box-body {
   zoom:1;
}
.ascend-box-tl, .ascend-box-tr, .ascend-box-cl, .ascend-box-cr, .ascend-box-bl, .ascend-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.ascend-box-tl,.ascend-box-bl,.ascend-box-cl {
   left:0;
}
.ascend-box-tr,.ascend-box-br,.ascend-box-cr {
   right:0;
}
.ascend-box-cl, .ascend-box-cr {
   background-repeat:repeat-y;
}
.ascend-box-tl {
   background-position: top left;
   z-index:-3;
}
.ascend-box-tr {
   background-position: top right;
   z-index:-3;
}
.ascend-box-cl {
   background-position: center left;
   z-index:-3;
}
.ascend-box-cr {
   background-position: center right;
   z-index:-3;
}
.ascend-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.ascend-box-br {
   background-position: bottom right;
   z-index:-3;
}

.ascend-box .ascend-box-tl,.ascend-box .ascend-box-tr,.ascend-box .ascend-box-cl,.ascend-box .ascend-box-cr,.ascend-box .ascend-box-bl,.ascend-box .ascend-box-br{
   z-index:-2;
}
.ascend-box .ascend-box .ascend-box-tl,.ascend-box .ascend-box .ascend-box-tr,.ascend-box .ascend-box .ascend-box-cl,.ascend-box .ascend-box .ascend-box-cr,.ascend-box .ascend-box .ascend-box-bl,.ascend-box .ascend-box .ascend-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.ascend-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='ascend-bar-'+e[ i]}('r,l'.split(',')));
}
.ascend-bar-l, .ascend-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.ascend-bar-l {
   left:0;
   background-position: top left;
}
.ascend-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Box, Sheet */
.ascend-sheet>.ascend-box-tl, .ascend-sheet>.ascend-box-tr{
   background-image: url('../images/sheet_t.png');
}
.ascend-sheet>.ascend-box-bl, .ascend-sheet>.ascend-box-br {
   background-image: url('../images/sheet_b.png');
}
.ascend-sheet>.ascend-box-tl, .ascend-sheet>.ascend-box-bl, .ascend-sheet>.ascend-box-cl{
   right:17px;
}
.ascend-sheet>.ascend-box-tr, .ascend-sheet>.ascend-box-br, .ascend-sheet>.ascend-box-cr{
   width: 17px;
}
.ascend-sheet>.ascend-box-cl, .ascend-sheet>.ascend-box-cr{
   top:17px;
   bottom:17px;
   background-image:url('../images/sheet.png');
}
/* end Box, Sheet */

/* begin Header */
.ascend-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='ascend-header-png');
   z-index: 1;
}

.ascend-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 300px;
   background-image: url('../images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin Menu */
.ascend-nav {
   position: expression(runtimeStyle.position='relative');
}
.ascend-nav>.ascend-bar-l, .ascend-nav>.ascend-bar-r{
   background-image: url('../images/nav.png');
}
.ascend-nav>.ascend-bar-l{
   right: 5px;
}
.ascend-nav>.ascend-bar-r{
   width: 5px;
}
.ascend-hmenu ul li {
   float: left !important;
   width:100%;
}
.ascend-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.ascend-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='ascend-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.ascend-hmenu>li>a>span.ascend-hmenu-l, ul.ascend-hmenu>li>a>span.ascend-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.ascend-hmenu>li>a>span.ascend-hmenu-l
{
   left: 0;
   right: 3px;
   background-position: top left;
}

ul.ascend-hmenu>li>a>span.ascend-hmenu-r
{
   width: 3px;
   right: 0;
   background-position: top right;
}

ul.ascend-hmenu>li>a.active>span.ascend-hmenu-l {
   background-position: bottom left;
} 
ul.ascend-hmenu>li>a.active>span.ascend-hmenu-r {
   background-position: bottom right;
}
ul.ascend-hmenu>li>a.active {
   color: #000000;
}

ul.ascend-hmenu>li>a:hover>span.ascend-hmenu-l, ul.ascend-hmenu>li:hover>a>span.ascend-hmenu-l {
   background-position: center left;
}
ul.ascend-hmenu>li>a:hover>span.ascend-hmenu-r, ul.ascend-hmenu>li:hover>a>span.ascend-hmenu-r {
   background-position: center right;
}
ul.ascend-hmenu>li>a:hover, ul.ascend-hmenu>li:hover>a{
   color: #000000;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.ascend-hmenu>li:first-child {
   padding-right:10px;
}
/* end MenuSeparator */

/* begin Layout */
.ascend-content-layout, .ascend-content-layout-row, .ascend-layout-cell 
{
   display: block;
   zoom: 1;
}
.ascend-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin VMenuItem */
ul.ascend-vmenu, ul.ascend-vmenu ul, ul.ascend-vmenu li{
   zoom: 1;
}
ul.ascend-vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='ascend-vmenu-'+e[ i]}('r,l'.split(',')));
}
ul.ascend-vmenu>li>a>span.ascend-vmenu-l, ul.ascend-vmenu>li>a>span.ascend-vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('../images/vmenuitem.png');
   top:0;
   height:30px;
}

ul.ascend-vmenu>li>a>span.ascend-vmenu-l{
   left: 0;
   right: 4px;
   background-position: top left;
}
ul.ascend-vmenu>li>a>span.ascend-vmenu-r{
   width: 4px;
   right: 0;
   background-position: top right;
}
ul.ascend-vmenu>li>a.active>span.ascend-vmenu-l {
   background-position: bottom left;
}
ul.ascend-vmenu>li>a.active>span.ascend-vmenu-r {
   background-position: bottom right;
}
ul.ascend-vmenu>li>a:hover>span.ascend-vmenu-l  {
   background-position: center left;
}
ul.ascend-vmenu>li>a:hover>span.ascend-vmenu-r {
   background-position: center right;
}

ul.ascend-vmenu .ascend-vmenu-separator, ul.ascend-vmenu .ascend-vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}

/* end VMenuItem */

/* begin PostIcons, PostHeaderIcons */
.ascend-postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.ascend-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.ascend-postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.ascend-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='ascend-footer-'+e[ i]}('r,l,t'.split(',')));
}
.ascend-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.ascend-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

/* end Footer */

/* begin LayoutCell, content */
.ascend-sidebar2 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
   position: relative;
}

.nspro_bg_wrap .ascend-button-wrapper a
{
   float: none !important;
}
